<download name="crtr-harbor" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="crtr-harbor.dds" dest="crtr-harbor.dds" size="4194432" md5="567e9f10df7275ba4fa9376fbda6775a"/>
  <file src="crtr-harbor.xml" dest="crtr-harbor.xml" size="331" md5="f0ce77a6dc232cc510aa6a57ba9b53be"/>
  <file src="level.pak" dest="level.pak" size="12288431" md5="7a57728ffdf10ae107f2564784013a1c"/>
 </files>
</download>
